#include <stdio.h>
#include <stdlib.h>
int main (){
    int b,c,a,max;
    scanf("%d%d",&b,&c);
    if(b+c>=256)
        a=0;
    else{
        if(b>=c)
            a=256-b;
        else
            a=256-c;
    }
    printf("%d",a);
    return 0;
}